sha256: b0e435fb1ae63326c1411275cadb7831159e8883c80a8dcb0c020d30ff351862
real_size: null
zip_size: 442787875
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep01/open_data_millesime_2026-02-a_dep01_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep01/open_data_millesime_2026-02-a_dep01_csv_metadata.yml
